package com.libreecm.commonAPI.auxiliars.exceptions;

public class AddRepositoryOkException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public AddRepositoryOkException(String id) {
		super("Repository '" + id + "', added correctly.");
	}
}